package com.dayou.service;
import com.dayou.entity.BrokeragePostRatio;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import com.dayou.vo.PostRatioVO;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 领导岗位抽成率 服务类
 * </p>
 *
 * @author wucl
 * @since 2023-03-10
 */
public interface IBrokeragePostRatioService extends IService<BrokeragePostRatio> {

        Page<PostRatioVO> selectPage(Page page, PostRatioVO postRatioVO);

        BrokeragePostRatio detail(Long id);

        Boolean add(BrokeragePostRatio brokeragePostRatio);

        Boolean update(BrokeragePostRatio brokeragePostRatio);

        Boolean delete(Long id);

}
